CHM2PDF

(c) 2007 Massimo Sandal
(c) 2007-2008 Chris Karakas <http://www.karakas-online.de>

A Python script that converts a CHM file into a single PDF file.

Usage: 
chm2pdf [options] input_filename [output_filename]

See

chm2pdf --help

for all options.

RECOMMENDED READING:
    - http://www.karakas-online.de/forum/viewtopic.php?t=10275
    - http://www.karakas-online.de/forum/viewtopic.php?t=10969


Installation:
- download the .tar.gz
- unzip it: "tar -xzvf chm2pdf-a.b.c.tar.gz"
- enter the newly created directory
- acquire root privileges
- type "python setup.py install"

Requires:
    - python
    - chmlib 
      NOTE: chmlib *must* be configured with ./configure --enable-examples
    - pychm
    - htmldoc

Optional:
    - BeautifulSoup
    
All of these should be in your Linux/Unix distribution repository :)

To contact Massimo: devicerandom@gmail.com
To contact Chris: chris@karakas-online.de
